# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = cryptsetup
pkgbase = cryptsetup
xdata = pkgtype=pkg
pkgver = 2.7.3-1
pkgdesc = Userspace setup tool for transparent encryption of block devices using dm-crypt
url = https://gitlab.com/cryptsetup/cryptsetup/
builddate = 1719012297
packager = Developer <dev@tuxcore.org>
size = 2948468
arch = x86_64
license = GPL
conflict = mkinitcpio<38-1
provides = libcryptsetup.so=12-64
depend = device-mapper
depend = libdevmapper.so=1.02-64
depend = openssl
depend = popt
depend = util-linux-libs
depend = libuuid.so=1-64
depend = json-c
depend = libjson-c.so=5-64
depend = argon2
depend = libargon2.so
makedepend = util-linux
makedepend = asciidoctor
